RubyGems Navigation menu

bootstrap_glyphicons-rails 0.0.3

Making Bootstrap Glyphicons easily available in Rails.

Gemfile
          gem 'bootstrap_glyphicons-rails', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install bootstrap_glyphicons-rails
  
  
  
  
  
  
  

Total downloads 1,947

For this version 725

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - September 8, 2013 (77.5 KB)
  2. 0.0.2 - September 8, 2013 (4.5 KB)
  3. 0.0.1 - September 8, 2013 (4.5 KB)

Runtime Dependencies: